samba-users May 2010 archive
Main Archive Page > Month Archives  > samba-users archives
samba-users: [Samba] Samba 3.4.8 packages for Debian in unstable

[Samba] Samba 3.4.8 packages for Debian in unstable

From: Christian PERRIER <bubulle_at_nospam>
Date: Fri May 14 2010 - 06:01:26 GMT
To: samba@samba.org, samba-technical@samba.org

> This is the latest stable release of Samba 3.4.

Packages for Debian unstable are available as of May 12th. They're
expected to enter Debian "testing" in 10 days. Backports for Debian
lenny will follow on backports.org

-- To unsubscribe from this list go to the following URL and read the instructions: https://lists.samba.org/mailman/options/samba